Bug 507201 - Restart and Shut Down buttons not working
Restart and Shut Down buttons not working
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 11:47 EDT by James
Modified: 2015-01-14 18:23 EST (History)
3 users (show)

See Also:
Fixed In Version: gdm-2.27.90-2.fc12.i686
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-07 16:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2009-06-21 11:47:29 EDT
Description of problem:
Clicking on the Restart and Shut Down buttons at the GDM login screen has no effect. Furthermore, the options to Restart or Shut Down are not presented when I choose System, Shut Down from the GNOME panel.

Version-Release number of selected component (if applicable):
gdm-2.26.1-10.fc12.i586
gnome-desktop-2.27.3-1.fc12.i586
gnome-panel-2.26.2-3.fc12.i586
hal-0.5.12-26.20090226git.fc12.3.i586

How reproducible:
Always.
Comment 1 James 2009-09-07 16:58:42 EDT
Working as of gdm-2.27.90-2.fc12.i686

Note You need to log in before you can comment on or make changes to this bug.